Welcome to TRiBot Forums

Register now to gain access to all of our features. Once registered and logged in, you will be able to contribute to this site by submitting your own content or replying to existing content. You'll be able to customize your profile, receive reputation points as a reward for submitting content, while also communicating with other members via your own private inbox, plus much more! This message will be removed once you have signed in.

Sign in to follow this  
Followers 0
godz twiinz

My Looking glass wont run

4 posts in this topic

Hey. Im trying to use "looking glass" to reduce the chances of getting banned. But it says i have to run the TriBot with JavaJdk? (look the attached file) How do i do this? please help. post-221224-0-21073600-1430677728_thumb.post-221224-0-21073600-1430677728_thumb.

Share this post


Link to post
Share on other sites

First, download the "jdk" here. MAKE SURE TO DOWNLOAD THE X86 VERSION AND NOT THE X64VCNPXPH.png

 

Once you download it, run the download to install the jdk to your machine.

 

When you start your client up, there's a drop-down menu where you choose which Java version you want to use to run TRiBot: hAiNBfS.png

 

Instead of using the "jre", as shown in the picture, choose your newly install "jdk." The choice should now be available.

Share this post


Link to post
Share on other sites

Is looking glass supported on centos 5? I still get the error after running tribot with java jdk 1.8.0_45 32 bit.

Share this post


Link to post
Share on other sites

These sort of questions should be in the section dedicated to it.

 

However, what Chrismoon suggested, should work.

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.
Sign in to follow this  
Followers 0

  • Recently Browsing   0 members

    No registered users viewing this page.